package com.tjzhxx.union.entity;

import java.io.Serializable;

/**
 * 描述:
 *
 * @author yhx
 * @create 2021/9/9  11:15 PM
 */
public class Resucekey implements Serializable {

    /**
     * infokey : enterprisename
     * infodisstr : 单位名称
     * infovalue :
     * isuseauditing : 1
     * ismust : 0
     */

    private String infokey;
    private String infodisstr;
    private String infovalue;
    private int isuseauditing;
    private int ismust;

    public String getInfokey() {
        return infokey;
    }

    public void setInfokey(String infokey) {
        this.infokey = infokey;
    }

    public String getInfodisstr() {
        return infodisstr;
    }

    public void setInfodisstr(String infodisstr) {
        this.infodisstr = infodisstr;
    }

    public String getInfovalue() {
        return infovalue;
    }

    public void setInfovalue(String infovalue) {
        this.infovalue = infovalue;
    }

    public int getIsuseauditing() {
        return isuseauditing;
    }

    public void setIsuseauditing(int isuseauditing) {
        this.isuseauditing = isuseauditing;
    }

    public int getIsmust() {
        return ismust;
    }

    public void setIsmust(int ismust) {
        this.ismust = ismust;
    }

    @Override
    public String toString() {
        return "Resucekey{" +
                "infokey='" + infokey + '\'' +
                ", infodisstr='" + infodisstr + '\'' +
                ", infovalue='" + infovalue + '\'' +
                ", isuseauditing=" + isuseauditing +
                ", ismust=" + ismust +
                '}';
    }
}
